btb-class |

# BetterListViewColumnClickEventHandler Delegate

Represents the method handling BetterListView.ColumnClick event.

public delegate void BetterListViewColumnClickEventHandler(
object sender,
BetterListViewColumnClickEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace